import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByCourseReplRuleComponent } from './by-course-repl-rule.component';

describe('ByCourseReplRuleComponent', () => {
  let component: ByCourseReplRuleComponent;
  let fixture: ComponentFixture<ByCourseReplRuleComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByCourseReplRuleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByCourseReplRuleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
